body {
    font-family: Roboto, Helvetica, san-serif;
    font-size: 15px;
    font-weight: normal;
    color: #565656
}
a:focus,
a:hover {
    color: #00adef
}
.container {
    max-width: 1130px
}
.topbar {
    background: #222;
    font-size: 14px;
    color: #898989
}
.topbar .social {
    display: inline;
    width: auto
}
.topbar .social a {
    padding: 5px;
    color: #898989;
    display: inline-block
}
.topbar .social a:focus,
.topbar .social a:hover {
    color: #00adef
}
.topbar .bar-modules {
    border-left: 1px solid #444;
    border-right: 1px solid #444
}
@media (max-width: 768px) {
    .topbar .bar-modules {
        border-left: 0
    }
}
.topbar .contact_info {
    float: right;
    padding: 5px 0
}
.topbar .contact_info ul {
    list-style: none;
    margin-bottom: 0
}
.topbar .contact_info ul li {
    display: inline-block;
    padding: 0px 15px;
    font-size: 10px
}
.topbar .contact_info ul li a {
    padding: 5px;
    font-size: 12px
}
.topbar .contact_info ul li:last-child {
    border-left: none
}
@media (max-width: 480px) {
    .topbar .contact_info {
        float: left
    }
    .topbar .contact_info ul li {
        padding: 0 5px
    }
    .topbar .contact_info ul li:last-child {
        border-right: none!important
    }
}
.header {
    height: 550px;
}
.header .carousel {
    padding-top: 40px;

}
.header .carousel-inner,.header .carousel-inner .item{
position: relative;
height:550px;
}
.header .carousel img {
    height: 100%
}
@media (max-width: 767px) {
    .header .carousel {
        padding-top: 10px
    }
    .header {
        height: 450px;
    }
    .header .carousel-inner,.header .carousel-inner .item{
position: relative;
height:450px;
}
}
.header .carousel .carousel-caption {
display: table;
width:100%;
height:650px;
position: relative;
top:0;bottom:0;
left:0;right:0;
}
.header .carousel .carousel-caption .container{
    display: table-cell;
    vertical-align: middle;
}
.header .navbar-brand {
    max-width: 240px;
    padding: 3px
}
.header .navbar {
    margin-bottom: 0;
    background: #fff;
    padding: 0px 0px 0px;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.1);
}
.header .navbar.scroll {
    top: 0
}
.header .navbar-nav {
    margin-top: 4px
}
@media (max-width: 767px) {
    .header .navbar-nav {
        background: rgba(255, 255, 255, 0.2)
    }
}
.header .navbar-nav li a {
    color: #444;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Titillium Web', sans-serif
}
.header .navbar-nav li a:focus,
.header .navbar-nav li a:hover {
    background: rgba(255, 255, 255, 0.3)
}
.header .slogan {
    margin-top:0;
    text-transform: uppercase;
    text-align: center;
    font-size: 48px;
    font-weight: bold;
    line-height: 1.2;
    color: #fff;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.1)
}
.header .slogan-mini {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 24px;
    margin-bottom: 40px
}
.header .action-btn {
    text-align: center;
    margin-top: 20px
}
@media (max-width: 767px) {
    .header .action-btn {
        margin-bottom: 20%
    }
}
.header .mainText {
/*    padding-bottom: 15%;
    padding-top: 15%*/
}


.header1 {
    height: 10px;
}
.header1 .carousel {
    padding-top: 40px;

}
.header1 .carousel-inner,.header1 .carousel-inner .item{
position: relative;
height:550px;
}
.header1 .carousel img {
    height: 100%
}
@media (max-width: 767px) {
    .header1 .carousel {
        padding-top: 10px
    }
    .header1 {
        height: 10px;
    }
    .header1 .carousel-inner,.header1 .carousel-inner .item{
position: relative;
height:450px;
}
}
.header1 .carousel .carousel-caption {
display: table;
width:100%;
height:650px;
position: relative;
top:0;bottom:0;
left:0;right:0;
}
.header1 .carousel .carousel-caption .container{
    display: table-cell;
    vertical-align: middle;
}
.header1 .navbar-brand {
    max-width: 240px;
    padding: 3px
}
.header1 .navbar {
    margin-bottom: 0;
    background: #fff;
    padding: 0px 0px 0px;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.1);
}
.header1 .navbar.scroll {
    top: 0
}
.header1 .navbar-nav {
    margin-top: 4px
}
@media (max-width: 767px) {
    .header1 .navbar-nav {
        background: rgba(255, 255, 255, 0.2)
    }
}
.header1 .navbar-nav li a {
    color: #444;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Titillium Web', sans-serif
}
.header1 .navbar-nav li a:focus,
.header1 .navbar-nav li a:hover {
    background: rgba(255, 255, 255, 0.3)
}
.header1 .slogan {
    margin-top:0;
    text-transform: uppercase;
    text-align: center;
    font-size: 48px;
    font-weight: bold;
    line-height: 1.2;
    color: #fff;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.1)
}
.header1 .slogan-mini {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 24px;
    margin-bottom: 40px
}
.header1 .action-btn {
    text-align: center;
    margin-top: 20px
}
@media (max-width: 767px) {
    .header1 .action-btn {
        margin-bottom: 20%
    }
}
.header .mainText {
/*    padding-bottom: 15%;
    padding-top: 15%*/
}


@media screen and (min-width: 768px) {
    .carousel-caption {
        right: 0;
        left: 0
    }
}
.btn {
    border-radius: 0;
    -webkit-border-radius: 0;
    text-transform: uppercase;
    color: #fff;
    border: 2px solid #fff;
    background: transparent;
    padding: 12px 25px;
    font-size: 16px;
    font-weight: 500;
    margin: 0 10px
}
.btn:focus,
.btn:hover {
    background: #00adef;
    color: #fff;
    border-color: #00adef
}
.btn-submit {
    background: #00adef;
    color: #fff;
    margin: 0;
    padding: 10px 15px
}
.form-control {
    border-radius: 0
}
.block {
    padding: 80px 0
}
.block.company {
    text-align: center
}
.block .title-block {
    margin-top: 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 48px;
    margin-bottom: 30px;
    position: relative;
    text-align: center;
    font-family: 'Oswald', sans-serif
}
.block .title-block:after {
    content: "";
    width: 200px;
    height: 2px;
    display: block;
    background: #00adef;
    margin: 15px auto 0
}
@media (max-width: 767px) {
    .block .title-block:after {
		content: "";
		width: 150px;
		height: 2px;
		display: block;
		background: #00adef;
		margin: 15px auto 0
	}
}
@media (max-width: 480px) {
    .block .title-block {
        font-size: 28px
    }
}
.block .text-second {
    text-align: center;
    margin-bottom: 30px
}
.block.company1 {
    background: #f5f5f5;
    padding-bottom: 0
}
.block.company1 ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0
}
.block.company1 ul li {
    padding: 8px 0
}
.block.company1 ul li:before {
    width: 8px;
    height: 8px;
    content: "";
    background: #00adef;
    float: left;
    margin-right: 10px;
    border-radius: 50%;
    margin-top: 8px
}
.block.service {
    background: url(../images/img-service.jpg) no-repeat top left / cover;
    padding: 0;
    position: relative
}
.block.service:before {
    background: #00adef;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    display: block;
    width: 100%;
    height: 100%;
    opacity: .6
}
.block.service .title-block {
    margin-bottom: 60px;
    color: #fff
}
.block.service .title-block:after {
    background: #fff
}
.block.service .service_list {
    padding: 80px 0;
    text-align: center;
    overflow: hidden
}
.block.service .service_list h4 {
    text-transform: uppercase
}
.block.service .service_list h4 a {
    color: #fff;
    font-weight: normal;
    font-size: 16px
}
@media (max-width: 767px) {
    .block.service .service_list h4 {
        font-size: 14px;
        min-height: 32px
    }
}
.block.service .service_list .s-service {
    margin-bottom: 30px
}
@media (max-width: 767px) {
    .block.service .service_list .s-service {
        margin-bottom: 20px
    }
}
.block.expertise .single-service {
    border: 1px solid #f3f3f3;
    padding: 30px 20px;
    transition: all 0.3s ease 0s;
    margin-bottom: 30px
}
@media (max-width: 767px) {
    .block.expertise .single-service {
        margin-bottom: 15px
    }
}
.block.expertise .single-service:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1)
}
.block.expertise .single-service a {
    border: 1px solid #00adef;
    border-radius: 50%;
    color: #333333;
    display: block;
    position: relative;
    text-align: center;
    width: 100px;
    height: 100px;
    margin: 0 auto
}
.block.expertise .single-service a img {
    display: block;
    max-width: 100%
}
@media (max-width: 767px) {
    .block.expertise .single-service a {
        display: block;
        margin: 0 auto
    }
}
.block.expertise .single-service h3 {
    color: #666666;
    display: block;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 0;
    margin-left: 0px;
    text-align: center
}
@media (max-width: 767px) {
    .block.expertise .single-service h3 {
        text-align: center;
        width: 100%;
        margin-left: 0
    }
}
.block.expertise .single-service p {
    font-size: 14px;
    margin-top: 15px;
    color: #555555;
    margin-bottom: 0;
    text-align: center
}
@media (max-width: 767px) {
    .block.expertise .single-service p {
        text-align: center
    }
}
.block.wedo {
    background: #f5f5f5
}
.block.wedo .title-block {
    text-align: left
}
.block.wedo .title-block:after {
    margin-left: 0;
    background: #666;
	width: 22%;
}
@media (max-width: 767px) {
    .block.wedo .title-block:after {
		margin-left: 0;
		background: #666;
		width: 143px;
	}
}
.block.wedo .thumbnail {
    border: none;
    padding: 0
}
.block.wedo .title-news {
    text-transform: uppercase;
    font-size: 18px
}
.block.wedo .title-news a {
    color: #333
}
.block.wedo .more {
    margin-top: 15px;
    margin-bottom: 20px
}
.block.wedo .more a {
    text-transform: uppercase;
    color: #00adef
}
.block.client .client-list {
    overflow: hidden;
    border: 1px solid #e5e5e5;
    border-bottom: none;
    border-right: none
}
@media (max-width: 767px) {
    .block.client .client-list {
        margin-bottom: 50px
    }
}
.block.client .client-list a {
    width: 33.3333%;
    display: block;
    float: left;
    padding: 25px 10px;
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5
}
.block.client .client-list a img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%)
}
.block.client .client-list a:hover img {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%)
}
.block.footer {
    background: #212121;
    color: #747570;
    font-size: 14px
}
@media (max-width: 767px) {
    .block.footer .col-md-3 {
        margin-bottom: 30px
    }
}
.block.footer .title-footer {
    color: #00adef;
    margin-top: 0;
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 20px
}
.block.footer .social-footer {
    margin-top: 20px
}
.block.footer .social-footer .circle {
    display: inline-block;
    width: 48px;
    height: 48px;
    background: #292929;
    border-radius: 50%;
    color: #fff;
    line-height: 48px;
    text-align: center;
    font-size: 18px;
    margin-right: 4px
}
.block.footer .social-footer .circle a {
    color: #fff
}
.block.footer .social-footer .circle:hover {
    background: #00adef
}
.block.footer a {
    color: #fff;
    font-weight: normal
}
.block.footer a:hover {
    color: #00adef;
    text-decoration: none
}
.block.footer .site_map ul {
    margin-left: 0;
    padding-left: 0;
    list-style: none
}
.block.footer .site_map a {
    text-transform: uppercase;
    padding: 6px 0;
    display: block
}
.block.footer .contact_us .fa {
    margin-right: 10px
}
.block.footer .contact_us .time-work {
    list-style: none;
    margin-left: 0;
    padding-left: 0
}
.block.footer .contact_us .time-work li {
    border-bottom: 1px solid #333;
    padding: 6px 0;
    overflow: hidden
}
.block.footer .contact_us .time-work li .text-left {
    float: left
}
footer {
    background: #111111;
    color: #747570;
    font-size: 13px;
    padding: 10px 0
}
footer a {
    color: #fff
}
footer a:hover {
    color: #00adef;
    text-decoration: none
}
@media (max-width: 767px) {
    footer {
        padding: 10px 15px
    }
}
ol,
ul {
    list-style: none;
    padding-left: 0
}
.inpage .header {
    background: #fff;
    padding: 15px 0;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1)
}
.inpage .header .navbar-nav li a {
    color: #565656
}
.inpage .bg-img-2 {
    background: rgba(0, 0, 0, 0) url(../images/3.jpg) repeat scroll 0 0;
    background-position: center center;
    background-size: cover;
}
.inpage .bg-opacity-2 {
    position: relative
}
.inpage .bg-opacity-2:before {
    background: #23201d none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.6;
    position: absolute;
    top: 0;
    width: 100%
}
.inpage .breadcrumb-text {
    position: absolute;
    z-index: 1
}
.inpage .breadcrumb-text h1 {
    color: #fefefe;
    font-size: 36px;
    font-weight: 600;
    line-height: 36px;
    text-transform: uppercase
}
.inpage .breadcrumb-menu ul li {
    display: inline-block;
    padding: 0 5px;
    text-transform: capitalize
}
.inpage .breadcrumb-menu ul li a {
    color: #00adef;
    font-weight: normal;
    font-size: 14px
}
.inpage .breadcrumb-menu ul li a:after {
    color: #00adef;
    content: "/";
    display: inline-block;
    float: right;
    position: relative;
    right: -6px;
    top: 2px
}
.inpage .breadcrumb-menu ul li a:hover {
    color: #00adef
}
.inpage .breadcrumb-menu ul li span {
    color: #00adef
}
.single-address {
    margin-bottom: 45px
}
.single-address .contact-icon {
    margin-bottom: 20px
}
.single-address .contact-icon i {
    background: rgba(0, 0, 0, 0) linear-gradient(to right, #03f2e9 0%, #01abe3 100%) repeat scroll 0 0;
    border-radius: 50%;
    color: #ffffff;
    font-size: 24px;
    height: 50px;
    line-height: 45px;
    text-align: center;
    transition: all 0.3s ease 0s;
    width: 50px
}
.single-address .contact-info h4 {
    color: #282828;
    font-size: 14px;
    margin-bottom: 8px;
    text-transform: capitalize
}
.single-address .contact-info span {
    display: block;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px
}
.contact-form h3 {
    font-size: 2.5rem
}
@media (max-width: 767px) {
    .navbar-toggle {
        margin-top: 3px;
        margin-right: 0
    }
    .navbar-toggle .icon-bar {
        background: #00adef
    }
    .header {
        padding: 10px 0 0 0
    }
    .header .navbar {
        padding-bottom: 1px
    }
    .inpage .navbar-toggle {
        margin-top: 0
    }
    .inpage .navbar-toggle .icon-bar {
        background: #00adef
    }
    .inpage .header {
        padding: 10px 0 0 0
    }
    .inpage .header .navbar {
        padding-bottom: 1px
    }
    .btn {
        padding: 8px 15px
    }
    .block {
        padding: 50px 0
    }
    .block .inner-block {
        padding: 0px 15px
    }
    .block.company1 {
        padding-bottom: 40px
    }
}
@media (max-width: 480px) {
    .header .navbar-brand {
        max-width: 170px
    }
    .header .slogan {
        font-size: 30px
    }
    .header .slogan-mini {
        font-size: 14px
    }
}
@media (max-width: 375px) {
    .header .slogan {
        font-size: 24px
    }
}
.blog-story {
    margin-bottom: 30px;
	padding: 10px 0;
}
.blog-story .blog-img-2 {
    margin-bottom: 30px
}
.blog-story .blog-img-2 img {
    width: 100%
}
.blog-story .blog-header h1 {
    font-size: 3rem;
    font-weight: 500;
    margin-bottom: 20px;
    color: #222;
	padding-top: 20px;
}
.blog-story .story-hbtitle h3 {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 20px
}
.blog-story .story-hbtitle p {
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    margin-bottom: 20px
}
.blog-story .tab-info p {
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    margin-bottom: 20px
}
.sidebar-widget {
    overflow: hidden;
    margin-bottom: 50px
}
.sidebar-widget .sidebar-title {
    border-bottom: 1px solid #e5e5e5;
    color: #333;
    display: block;
    font-size: 20px;
    font-weight: 500;
    line-height: 17px;
    margin-bottom: 30px;
    padding-bottom: 13px;
    position: relative;
    text-transform: capitalize
}
.sidebar-widget .sidebar-title:before {
    background: #03a9f4 none repeat scroll 0 0;
    bottom: -1px;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    width: 50%
}
.sidebar-widget ul.sidebar-link li {
    margin-bottom: 12px
}
.sidebar-widget ul.sidebar-link li a {
    color: #666;
    display: block;
    font-size: 14px;
    font-weight: 300;
    position: relative
}